<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ccp/tcccp0295m000" xml:lang="en">
   <Header>
      <Title>Generate Pattern Moments (tcccp0295m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to generate the <Link href="/baanerp/tc/glossary/glossary#000458" role="glossary">pattern moments</Link> defined by <Link href="/baanerp/tc/glossary/glossary#000460" role="glossary">recurrences</Link>, times of day, and <Link href="/baanerp/tc/glossary/glossary#000459" role="glossary">pattern exceptions</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000375" role="manual">To define patterns</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="pcod.f" OtherIDs="pcod.t">
         <Header>
            <Title>Pattern</Title>
         </Header>
         <FuncDesc>A scheme on which you can define the day of the week, day of
		the month, or day of the year, and the time of the day you want an activity,
		such as a release or a delivery, to be carried out.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="print.report">
         <Header>
            <Title>Print Error Report</Title>
         </Header>
         <FuncDesc>If this check box is selected, the session also prints an error report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rolling">
         <Header>
            <Title>Roll Recurrence</Title>
         </Header>
         <FuncDesc>If this check box is selected, the session rolls the recurrences forward .</FuncDesc>
         <SimpleSection>
            <Paragraph>For more information, refer to the Help of the <Link href="/baanerp/tc/ccp/tcccp0143m000#tcccp043.roll" role="formfield">Rolling</Link> field in the <GUIRef href="/baanerp/tc/ccp/tcccp0143m000" role="session">Recurrences (tcccp0143m000)</GUIRef> session.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000376" role="manual">Rolling recurrence</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Generate</Title>
         </Header>
         <FuncDesc>Start generating <Link href="/baanerp/tc/glossary/glossary#000458" role="glossary">pattern moments</Link>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>